body{
	background : url(../photos/pose.jpg);
	height : 710px;
	color : red;
	font-family : "Comic sans MS", Arial, "Times new Roman";
	font-weight : 800%;
	text-align : center;
	
	}

#banniere {
	background-color : white;
	width : 60%;
	height : 70px;
	color : black;
	margin-left : 20%;
	margin-right : 30%;
	border : 2px solid red;
	}
#banniere h1{
	padding-top : 0px;
	font-size : 100%;
	margin-top : 5px;
	}
	
.sous-titre {
	color : green;
	padding-top : 10px;
	}
	
#colonnegauche {
	background-color: white;
	width: 10%;
	height: 70%;
	color: black;
	border: 2px solid blue;
	margin-left : 2%;
	}	
	

	
#colonnecentre {
	color: white;
	font-size : 300%;
	margin-top : -35%;
	font-family : Arial;
	margin-left : 35%;
	margin-right : 30%;
}

a { 
color: white;
}